h2 {
  text-align: center;
  font-size: 40px;
}

p,
li {
  font-size: 25px;
}

.concorrentes {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 50px 0 50px 0;
}

.concorrente {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-right: 30px;
}

.concorrente img {
  height: 70px;
  width: 70px;
}

.diferenciais {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-top: 50px;
}

li.selected::before {
  content: url("../assets/flechinha.png");
  margin-right: 5px;
}
